Dist-Zilla-Config-Slicer

Prerequisites

Dist-Zilla-Config-Slicer declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::MVP::Slicer0Config-MVP-Slicer-0.302137.50
Dist::Zilla::PluginBundle::Filter0Dist-Zilla-5.015134.38
Dist::Zilla::Util4Dist-Zilla-5.015134.38
Moose0Moose-2.1205128.13
Moose::Role0Moose-2.1205128.13
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Config-Slicer declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Role::PluginBundle0Dist-Zilla-5.015134.38
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.015134.38
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Test::More0.96Test-Simple-1.001003131.25

Dist-Zilla-Config-Slicer declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375